Subject: Ticket Assigned - Wrong item delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 16:43:30 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item delivered Order # 6822883904

I ordered a pair of tights but I received the other one. I went to the
person on the counter but he told me to generate a complaint online as he
can't return instore. I'm the pictures of my order and the one I received.
I'm travelling on 18th In'shaa'Allah and I'm so worried that I won't get my
order in time.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6073604